> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getprimo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List shipping countries

> Return your company's shipping countries with their enablement status.

<span className="badge-read">Key: Read</span><span className="badge-company">Scope: Company</span>


## OpenAPI

````yaml https://api.getprimo.com/openapi.json get /shipping-countries
openapi: 3.1.1
info:
  title: Public API - BETA
  description: Read docs on https://docs.getprimo.com/
  version: '1.0'
  contact: {}
servers:
  - url: https://api.getprimo.com
security:
  - apikey: []
tags: []
paths:
  /shipping-countries:
    get:
      tags:
        - Catalog
      summary: List shipping countries
      description: Return your company's shipping countries with their enablement status.
      operationId: getShippingCountries
      parameters: []
      responses:
        default:
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetShippingCountries_Output'
components:
  schemas:
    GetShippingCountries_Output:
      type: object
      properties:
        total:
          type: integer
          minimum: -9007199254740991
          maximum: 9007199254740991
        data:
          type: array
          items:
            type: object
            properties:
              countryCode:
                type: string
              status:
                type: string
                enum:
                  - enabled
                  - enabling
                  - disabled
            required:
              - countryCode
              - status
            additionalProperties: false
      required:
        - total
        - data
      additionalProperties: false
  securitySchemes:
    apikey:
      scheme: bearer
      bearerFormat: API key
      type: http
      description: >-
        Use your Primo API key in the Authorization header as `Bearer
        <API_KEY>`.

````